=== modified file 'docs/administrative.rst'
--- docs/administrative.rst	2010-10-28 19:50:55 +0000
+++ docs/administrative.rst	2010-12-22 20:34:16 +0000
@@ -1,5 +1,5 @@
 Administrative Commands
-==============
+=======================
 
 .. toctree::
    :maxdepth: 2

=== added file 'docs/what_is_drizzle.rst'
--- docs/what_is_drizzle.rst	1970-01-01 00:00:00 +0000
+++ docs/what_is_drizzle.rst	2010-12-22 20:34:16 +0000
@@ -0,0 +1,15 @@
+================
+What is Drizzle?
+================
+
+Drizzle is a micro-kernel designed database system. Its relational and durability goals are built into the kernel as a default design. It supports a number of interfaces which are "pluggable" so that the kernel does as little
+as possible, and is as clear as possible to users. This allows users to extend the database by writing simple plugins.
+
+Drizzle supports SQL92, with custom extensions for advanced users.
+
+Historically, database servers have dictated infrastructure - you must use the inbuilt authentication system, the inbuilt logging system etc. Drizzle takes a different approach; it aims to integrate with your existing infrastructure,
+becoming a part of it instead of an island.
+
+Drizzle has been designed for modern environments, which are 64bit, multi-core with gigabytes of memory.
+
+Drizzle is open source software, and is maintained by a number of individuals and companies for the better advancement of all who participate.
\ No newline at end of file

